BODY
{
    MARGIN: 0px;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    BACKGROUND-COLOR: #ccff99
}
P
{
    FONT-SIZE: small
}
.caption
{
    FONT-SIZE: x-small;
    FONT-FAMILY: verdana
}
TABLE
{
}
TABLE.menu
{
}
TD
{
    FONT-SIZE: small;
    VERTICAL-ALIGN: top
}
TD.menu
{
    FONT-SIZE: x-small;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #d9d3bd
}
TD.grey
{
    FONT-SIZE: xx-small;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #c6c1ad
}
TD.grayhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    TEXT-INDENT: 10px;
    FONT-FAMILY: verdana;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #c6c1ad
}
TD.top
{
    FONT-SIZE: xx-small;
    HEIGHT: 10px;
    BACKGROUND-COLOR: #fff7dd
}
H1
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: "Myriad Roman", "Gill Sans", "Franklin Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif
}
H2
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: "Myriad Roman", "Gill Sans", "Franklin Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif
}
H3
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: "Myriad Roman", "Gill Sans", "Franklin Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif
}
H1
{
    FONT-SIZE: large
}
H2
{
    FONT-SIZE: medium
}
H3
{
    FONT-SIZE: small
}
H3.project
{
    MARGIN-BOTTOM: 0px
}
LI
{
    MARGIN-TOP: 1em
}
IMG
{
    BORDER-LEFT-COLOR: black;
    BORDER-BOTTOM-COLOR: black;
    BORDER-TOP-COLOR: black;
    BORDER-RIGHT-COLOR: black
}
IMG.screenshot
{
    BORDER-TOP-STYLE: solid;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BORDER-BOTTOM-STYLE: solid
}
A
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: black
}
A:visited
{
    COLOR: #ff3300
}
